/* 公用 */
html{margin: 0; padding: 0;} 
.clearfix{clear: both;}
.wrapper{width: 100%;padding:30px 0; min-width: 1200px;}
.w1200{width: 1200px; margin: 0 auto;}
img{max-width: 100%; min-height: 100%;}
@media screen and (min-width: 992px){
	#hero{height:300px}#hero .title{top:41%}
}
#hero{position:relative;height:300px;background-color:#000;background-size:cover;background-position:center;background-repeat:no-repeat}
#hero .title{text-align:center;position:absolute;width:100%;top:41%}
#hero .title h1{display:inline-block;padding:.5em;background:rgba(0,0,0,0.75);line-height:1em;margin:0;font-family:"Open Sans",sans-serif;font-weight:300;text-transform:uppercase;color:#fff}#hero.nohero{background-image:url(img/featured-fallback.jpg);height:300px}

/* 分类 */
.yzfl{padding: 10px 0 10px  0 ;width: 100%; text-align: center;}
.yzfl ul{overflow: hidden;display:inline-block;}
.yzfl ul li{float: left; padding:0 10px;}
.yzfl ul li a{padding:0 40px; font-size: 16px;background: #e4e4e4;display: block; line-height: 40px;border-radius: 40px;}
.yzfl ul li.hover a {background: #004593;color: #fff;}

/* 关于我们 */
.wrapper .right {width: 1200px;}
.wrapper .right .right_title {padding-bottom: 10px;border-bottom: 1px solid #eee;text-transform: uppercase;}
.wrapper .right .right_title h3 {color: #cd0000;font-size: 18px;border-left: 3px solid #cd0000;
height: 20px;line-height: 20px;padding-left: 14px;margin-top: 5px;}
.wrapper .right .cont {padding: 20px 0;color: #666666}
.wrapper .right .cont h2{font-size: 20px;font-weight:bold; color: #cd0000; line-height: 40px;}
.wrapper .right .cont p{font-size: 14px;line-height: 28px;color: #666;}
.wrapper .right .cont .t1 {padding: 0 0 25px;color: #cd0000;font-size: 20px;}
.wrapper .right .cont .t2 {color: #cd0000;font-size: 30px;display: block;padding: 30px 0;}

/* 图片列表 */
.conBox{width:1200px;margin: 20px auto 0;padding-bottom: 30px;}
.conBox1 p{line-height: 25px;font-size: 14px;}
.conBox1 p img{max-width: 100%;}
.conBox ul{width: 104%;}
.conBox li{float: left;width: 280px;margin-right: 15px;margin-bottom: 20px;}
.conBox li:nth-of-type(4n){ margin-right:0px;}
.conBox li .Pic{width: 278px;border: 1px solid #e4e4e4;overflow: hidden;display: block;}
.conBox li .Pic img{display:block;width: 278px; height: auto; transform: scale(1);transition: all 1s ease-out;}
.conBox li .intro{width: 280px;text-align: center;padding-top: 14px;position: relative;}
.conBox li .intro h3{font-size: 14px;color: #333333;font-weight:normal;margin-bottom: 16px;width: 280px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.conBox li .intro h3 a{color: #333333;text-decoration: none;}
.conBox li .intro p{line-height: 20px;color: #666666;font-size: 14px;margin-top: 14px;overflow : hidden;text-overflow: ellipsis;/*display: -webkit-box;*/-webkit-line-clamp: 2;-webkit-box-orient: vertical;height:44px;}
.conBox li .intro .btn{overflow: hidden;width: 241px;height: 42px;background: url(../images/proListBg01.png) no-repeat center;position: absolute;bottom: 0px;left: 20px;}
.conBox li .intro .btn a{display: block;width: 120px;height: 42px;line-height: 42px;text-align: center;float: left;font-size: 14px;color: #777777;text-decoration: none;}
.conBox li .intro .btn a i{display: inline-block;width: 7px;height: 12px;background: url(../images/mub02_jt03.png) no-repeat center;margin-left: 8px;position: relative;top: 2px;}
.conBox li .intro .btn a:first-child{border-right: 1px solid #eaeaea;}
.conBox li .intro .btn a:hover{color: #fff;}

.conBox li .intro .btn a.more:hover{background: url(../images/proListBg02.png) no-repeat center;}
.conBox li .intro .btn a.more:hover i{background: url(../images/mub02_jt02.png) no-repeat center;}
.conBox li .intro .btn a.zx:hover{background: url(../images/proListBg03.png) no-repeat center;}
.conBox li .intro .btn a.zx:hover i{background: url(../images/mub02_jt02.png) no-repeat center;}
.conBox li:hover .Pic img{transform: scale(1.2);}


.conBox2{width:1200px;margin: 20px auto 0;padding-bottom: 30px;}
.conBox2 p{line-height: 25px;font-size: 14px;}
.conBox2 p img{max-width: 100%;}
.conBox2 ul{width: 104%;}
.conBox2 li{float: left;width: 231px;margin-right: 15px;margin-bottom: 20px;}
.conBox2 li:nth-of-type(5n){ margin-right:0px;}
.conBox2 li .Pic{width: 229px;border: 1px solid #e4e4e4;overflow: hidden;display: block;}
.conBox2 li .Pic img{display:block;width: 229px; height: auto; transform: scale(1);transition: all 1s ease-out;}
.conBox2 li .intro{width: 280px;text-align: center;padding-top: 14px;position: relative;}
.conBox2 li .intro h3{font-size: 14px;color: #333333;font-weight:normal;margin-bottom: 16px;width: 280px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.conBox2 li .intro h3 a{color: #333333;text-decoration: none;}
.conBox2 li .intro p{line-height: 20px;color: #666666;font-size: 14px;margin-top: 14px;overflow : hidden;text-overflow: ellipsis;/*display: -webkit-box;*/-webkit-line-clamp: 2;-webkit-box-orient: vertical;height:44px;}
.conBox2 li .intro .btn{overflow: hidden;width: 241px;height: 42px;background: url(../images/proListBg01.png) no-repeat center;position: absolute;bottom: 0px;left: 20px;}
.conBox2 li .intro .btn a{display: block;width: 120px;height: 42px;line-height: 42px;text-align: center;float: left;font-size: 14px;color: #777777;text-decoration: none;}
.conBox2 li .intro .btn a i{display: inline-block;width: 7px;height: 12px;background: url(../images/mub02_jt03.png) no-repeat center;margin-left: 8px;position: relative;top: 2px;}
.conBox2 li .intro .btn a:first-child{border-right: 1px solid #eaeaea;}
.conBox2 li .intro .btn a:hover{color: #fff;}

.conBox2 li .intro .btn a.more:hover{background: url(../images/proListBg02.png) no-repeat center;}
.conBox2 li .intro .btn a.more:hover i{background: url(../images/mub02_jt02.png) no-repeat center;}
.conBox2 li .intro .btn a.zx:hover{background: url(../images/proListBg03.png) no-repeat center;}
.conBox2 li .intro .btn a.zx:hover i{background: url(../images/mub02_jt02.png) no-repeat center;}
.conBox2 li:hover .Pic img{transform: scale(1.2);}



/* 分页 */
#pages{padding:15px 0 30px; margin:0px; text-align:center;}
#pages a{ display:inline-block; width:26px; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333;}
#pages a.a1{ width:56px;}
#pages a:hover{ background:#f1f1f1; color:#000; text-decoration:none;}
#pages span{ display:inline-block; width:26px; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;}
.page .noPage{ display:inline-block; width:56px; height:22px; line-height:22px;  border:1px solid #e3e3e3; text-align:center; color:#a4a4a4;}

/* 联系我们 */
.info-lx{overflow: hidden;}
.info-lx-l{}
.info-lx-l .lx-logo{width:230px;height:158px;background-image:url('../images/map_logo2.png');background-repeat:no-repeat;background-position:center center;background-size:contain;display:block;margin-bottom:.3rem;margin: 0 auto;}
.info-lx-l h4{font-size:34px;border-bottom:1px solid #eaeaea;padding-bottom:10px;margin-bottom:20px;text-align: center;}
.info-lx-l dd{margin-top:.3rem;color:#666;font-size:16px;line-height:22px;position:relative;padding-left:30px}
.info-lx-l dd i{width:20px;height:20px;position:absolute;left:0;top:2px}
.info-lx-l dd .ic-addr{background-image:url('../images/ic_m1.png');background-repeat:no-repeat;background-position:center center}
.info-lx-l dd .ic-tel{background-image:url('../images/ic_m2.png');background-repeat:no-repeat;background-position:center center}
.info-lx-l dd .ic-print{background-image:url('../images/ic_m3.png');background-repeat:no-repeat;background-position:center center}
.info-lx-l dd .ic-email{background-image:url('../images/ic_m4.png');background-repeat:no-repeat;background-position:center center}

/* 在线留言 */
.info-lx-r{}
.formData {padding-bottom: 20px; padding-top:30px;}
.formData .item {float: left;color: #999;font-weight: normal;width: 555px;height: 40px;
line-height: 40px;border: 1px solid #e5e5e5;margin-right: 76px;margin-bottom: 45px;position: relative;}
.formData .item label {padding-left: 15px;position: absolute;left: 0;top: 0;z-index: 11;text-align: center;display: block;margin: 0;height: 40px;line-height: 40px;font-size: 14px;color: #cccccc;}
.formData .item input {outline: none;line-height: 38px;height: 38px;font-size: 18px;}
.formData .item .txt {width: 505px;height: 40px;line-height: 40px;display: block;background: none;padding-left: 70px;border: 0 none;color: #999;}
.formData .item .red {position: absolute;right: 15px;top: 0;color: #ff0000;z-index: 11;}
.formData .item.mr0 {margin-right: 0;}
.formData .msg-box {position: absolute;left: 0;top: 0px;}
.formData .liuyan {width: 1180px;height: 260px;border: 1px solid #e5e5e5;float: left;}
.formData .liuyan label {text-align: right;display: block;}
.formData .liuyan textarea {width: 908px;height: 234px;line-height: 35px;padding: 12px 10px;
text-indent: 100px;font-size: 18px;font-family: "microsoft yahei";color: #333;border: 0 none;overflow: hidden;background: none;resize: none;display: block;outline: none;}
.formData .bot {width: 100%;}
.formData .sub {width: 232px;line-height: 54px;margin-right: 2px;text-align: center;	background: #cd0000;border: 2px solid #cd0000;color: #FFF;
cursor: pointer;font-size: 18px;display: block;-webkit-transition: all ease 300ms;
-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;transition: all ease 300ms;}
.formData .sub:hover {color: #cd0000;background: none;}
.formData .yzm {width: 432px;}
.formData .yzm .txt {padding-left: 80px;text-align: center;}
.formData .yzm img {position: absolute;right: 0;top: 0;height: 56px;border: 0px;display: block;}

/* 表格 */
.mk_table { border-top: 1px solid #7b7b7b; border-left: 1px solid #7b7b7b;}
.mk_table tr td{ border-right: 1px solid #7b7b7b; border-bottom: 1px solid #7b7b7b; text-align: center; height: 20px; line-height: 20px; padding: 8px 0;}

/*engineering*/
.yzen{width: 1200px; margin: 0 auto; padding-top:50px;}
.yzen h1{text-align: center; font-size: 20px;}
.yzen-img img{border: 1px #dedede solid;}
.yzen-con{padding-top:20px; padding-bottom: 40px;}
.yzen-con p{line-height: 28px;font-size: 14px;}
.fanhui{text-align: center;}
.fanhui a{font-size: 18px;}

/* 产品内容页 */
.yzpic-ny{width: 1200px; margin: 0 auto; padding-top:20px;}
.yzpic-ny-tit{text-align: center; border-bottom: 1px #dedede solid;line-height: 50px;}
.yzpic-ny-tit h1{font-size: 30px; line-height: 22px;}
.share{font-size: 14px;color: #999; }
.share p{line-height: 35px;}

.yzpic-con{padding-top:20px;}
.yzpic-con-b{font-size: 14px;line-height: 28px;color: #666;}
.yzpic-con-img{width: 650px; margin: 0 auto;}
.yzpic-con-img li img{width: 648px;}
.img-center{border: 1px #dedede solid;}
ul,li{margin: 0;list-style: none;p}

.yzpic-con-c{padding-top:40px;padding-bottom:40px;}
.yzpic-tel{display: block;border: 1px #001f40 solid;width: 180px; line-height: 40px;text-align: center; margin:0 auto; margin-top: 30px; font-size: 18px;color: #cd0000;}
.title-2{border-bottom: 1px #dedede solid;display: block;width: 100%;}
.title-2 span{display: block;line-height: 40px;font-size: 20px;color: #cd0000;}

/* 新闻列表 */
.news-list{width: 1200px; margin: 0 auto; padding-top:40px; padding-bottom: 40px;}
.news-list ul{overflow: hidden;}
.news-list li {margin-bottom: 30px;width: 30%; float: left; padding:0 1.6%; }
.news-list .inner {position: relative;padding-top: 0.28rem;border-top: 1px solid #e6e6e6;
 }
.news-list .inner::before {content: '';display: block;position: absolute;top: -1px;
left: 0;width: 0px;height: 1px;background: #0b7bda;transition: 0.3s; }
.news-list .img {display: block;overflow: hidden;margin-bottom: 0.24rem;position: relative;}
.news-list .img img {-webkit-transition: 0.5s;-o-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.news-list .img:hover img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.news-list .tit {font-size: 16px;display: block;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; line-height: 40px;}
.news-list .desc {margin: 0.12rem 0;line-height: 24px;height: 48px;display: -webkit-box;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;word-wrap: break-word;
white-space: normal !important;-webkit-line-clamp: 2;color: #666; }
.news-list .date {color: #0b7bda;text-transform: uppercase;}
.news-list li:hover .inner::before {width: 100%;}
.news-list li:hover .tit {color: #0b7bda; }
.basetit {font-size: 36px; }

.cover-tip .stit {font-size: 16px;line-height: 30px;width: 100%;text-align: center;position: absolute;left: 0;top: 50%;margin-top: -15px;color: #fff;}
.cover-tip .stit {font-size: 16px;line-height: 30px;width: 100%;text-align: center;position: absolute;left: 0;top: 50%;margin-top: -15px;color: #fff;}
.cover-tip .line {display: inline-block;width: 100px;height: 1px;background-color: #f2f2f2;
position: absolute;left: 50%;margin-left: -50px;transition: all 0.6s ease 0s;}
.cover-tip .linet {top: 0;}
.cover-tip .lineb {bottom: 0; }
.cover-tip:hover .line {width: 6px;margin-left: -3px;opacity: 0.6;filter: alpha(opacity=60); }

/* 新闻内页 */
.news-show{width: 1200px; margin: 0 auto; padding-top:20px;}
.news-show-con{padding-top:30px;}
.news-show-con p{font-size: 12px;line-height: 25px;}


.cont-ser{}
.cont-ser-tit h3{color: #004593; font-size: 30px; line-height: 50px;text-align: center;font-weight: bold;}
.cont-ser-tit dd{ width: 800px; margin: 0 auto;text-align: center; line-height: 30px;font-size: 18px !important; color: #333;}
.cont-ser-con{padding-top:20px;overflow: hidden;}
.cont-ser-con-l{width: 50%; padding-top:50px;}
.cont-ser-con-l>p{font-size: 18px !important; line-height: 30px !important;}
.cont-ser-con-r{}
.cont-ser-con-r img{max-width: 100%;}
.cont-ser2{padding-top:20px;}
.cont-ser2 dt{font-size: 18px;padding-top:20px;text-align: center;}
.cont-ser-con2{padding-top:20px;}
.cont-ser-con2 img{max-width: 100%;}




